using ProjectItCompany.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectItCompany.Repositories;

public interface IExecutorRepository
{
    IEnumerable<Executor> ReadExecutors();
    Executor ReadExecutorById(int id);
    void CreateExecutor(Executor executor);
    void UpdateExecutor(Executor executor);
    void DeleteExecutor(int id);
}
